<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557402</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>379601</com:RegistrationNumber>
  <com:ApplicationDate>2019-07-25</com:ApplicationDate>
  <com:RegistrationDate>2020-06-03</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-07-25</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Skupina PRE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektřina, elektrická energie, včetně elektřiny a elektrické energie vyrobené z obnovitelných zdrojů, paliva, pohonné látky, plyn pro osvětlení, plyn palivový</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">generátory elektřiny, generátory proudu, dynama, elektrické motory mimo motorů pro pozemní vozidla, elektrohydraulické přístroje, zejména pohony</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aparáty a přístroje vědecké, geodetické, fotografické, filmové, optické, přístroje pro vážení, měření, signalizaci, kontrolu, záchranu a přístroje učební, aparáty pro záznam, uchování, převod, přenos nebo reprodukci zvuku nebo obrazu, přístroje a nástroje pro vedení, přepínání, přeměnu, akumulaci, regulaci nebo řízení elektrického proudu, elektrosoučástky všeho druhu uvedené v této třídě, elektrické vodiče, transformátory, kabely NN a VN a jejich soubory, spínací, jisticí a ochranná zařízení, transformátory napětí a proudu, elektrická vedení, elektrické přístroje zahrnuté do třídy 9, přístroje pro zpracování informací, počítače, software, elektronické počítačové sítě a systémy, nosiče dat nahrané i nenahrané, přístroje telekomunikační a spojové techniky, součásti uvedených přístrojů a zařízení, detektory a požární hlásiče, přístroje bezpečnostní, zabezpečovací a poplašné, technické prostředky pro měření (měřidla), řídící zařízení pro provoz energetických děl, rozvaděče NN, trafostanice, rozpojovací a jisticí domovní skříně, elektroměry, elektronické databáze a databázové produkty, informace a data a databáze a záznamy v elektronické podobě, elektronické nebo datové nebo informační nebo komunikační nebo výpočetní sítě včetně jednotlivých součástí a náhradních dílů obsažených ve třídě 9, multimediální aplikace, elektronické multimediální nebo elektronické informační katalogy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bezpečnostní zařízení pro plynová zařízení a potrubí, plynové kotle, plynové generátory, plynové kahany, plynové kondenzátory, plynové hořáky, plynové lampy, plynové zapalovače, čističe plynu jako součásti plynových zařízení, přístroje na čištění plynu, regulační a bezpečnostní zařízení pro přístroje na plyn, regulační a bezpečnostní příslušenství pro plynová potrubí, regulačně-bezpečnostní přídavná zařízení pro plynová zařízení, regulátory pro plynová zařízení a potrubí, potrubní kohouty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vozidla, pozemní vozidla, elektromobily, včetně příslušenství, elektrické motory pro pozemní vozidla, nabíjecí stanice (wallboxy)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka a výrobky z těchto materiálů zatříděné ve třídě 16, a to vizitky, kalendáře, diáře, papírové desky, bloky, zápisníky, lepicí kancelářské bločky, dopisní papíry, dopisní obálky a ostatní obálky zařazené v této třídě, formuláře smluv, kartičky upozorňující zákazníky na odečet elektroměru, knižní publikace, výroční zprávy, zákaznické časopisy, časopis pro zaměstnance PREenergetik, přelepky smluv, pamětní listy, diplomy, certifikáty, samolepky, dárkové tašky, novoročenky, předtištěné listovní komplimenty, plakáty, fotografie, pohlednice, gratulace, obtisky, poznámkové bloky, desky na spisy, pořadače, omalovánky, activity books, drobné reklamní předměty z papíru nebo lepenky, balicí papír, obaly všeho druhu papírové, listy, pytlíky a sáčky pro obalovou techniku v rámci této třídy, školní sešity, skicáky, tužky, pastelky, tuhy, gumy, ořezávátka, ořezávátka strojky, penály, papírové tašky, papírové kapesníky, papírové ubrusy a ubrousky, těžítka na papíry, tiskoviny, tiskopisy, časopisy, periodika, knihy, databázové produkty a databáze v papírové formě, tiskárenské výrobky, písmena pro tiskárny, losy, štočky, potřeby pro knižní vazby, lepidla pro papírenství nebo domácnost, materiál pro umělce, štětce, psací stroje a kancelářské potřeby s výjimkou nábytku, učební pomůcky, umělecké nebo ozdobné předměty z papíru, obaly bublinkové (z umělých hmot), plastické obaly v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování informací komerčního nebo reklamního charakteru, multimediálních informací komerčního charakteru s výjimkou informací z oblasti personální agentury, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, pronájem informačních míst v rámci této třídy, činnost ekonomických a/nebo organizačních poradců, zprostředkování v obchodních vztazích, merchandising, franchising, pomoc při využívání a řízení obchodního podniku, automatizované zpracování dat, účetní činnost, pomoc při provozování obchodů a obchodních činností průmyslového nebo obchodního podniku, služby, které zahrnují záznam, přepis, vypracování, kompilaci, přenášení nebo systematičnost písemných či datových či elektronických sdělení a záznamů, jakož i využívání nebo kompilaci matematických a statistických údajů, výstavy komerční s výjimkou oblasti personálního poradenství a agentury, pořádání a organizování veletrhů a výstav s výjimkou oblasti personálního poradenství a agentury, zprostředkovatelská činnost v oblasti obchodu a služeb, zejména v oblasti energetiky, dovoz a vývoz elektřiny nebo plynu, řešení obchodních otázek spojených se stanovováním podmínek dodávek energií a medií, analýzy nákladů, odbytu a měření objemu energií, obstaravatelská a zprostředkovatelská činnost v těchto službách</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba a poskytování cenových tarifů elektřiny, elektrické energie a plynu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavebnictví, opravy, instalační služby, zejména údržba, opravy, výstavba, rekonstrukce a modernizace elektrických zařízení a rozvodů elektrické energie, zařízení dispečerské řídící a telekomunikační techniky a technických prostředků k řízení spotřeby elektřiny, montáž, opravy, údržba a revize vyhrazených elektrických a elektronických strojů, přístrojů a zařízení, měřicí techniky, telekomunikační techniky, tlakových nádob a zdvihacích zařízení, opravy motorových vozidel a jiných dopravních prostředků, karosérií, stavebních mechanismů, pronájem stavebních mechanismů, provádění staveb včetně jejich změn a jejich odstraňování, montáž, opravy, revize a zkoušky vyhrazených plynových zařízení, plnění nádob plyny, revize a zkoušky vyhrazených tlakových zařízení a periodické zkoušky nádob na plyny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, komunikace pomocí terminálů nebo počítačů, elektronická pošta, počítačový přenos pošty a obrazu, komunikace a transakce v síti, tisková agentura, komunikace prostřednictvím telefonů nebo počítačů a telekomunikační služby s tím spojené, poskytování telekomunikační služby přenosu dat a dalších informací, provozování datové sítě, zprostředkovatelská činnost v oblasti telekomunikačních služeb, zprostředkovatelská a poradenská činnost v oblasti telekomunikací, výměna, získávání a šíření informací a zpráv prostřednictvím telekomunikační sítě nebo datové sítě nebo sítě výpočetní nebo informační nebo komunikační nebo elektronické techniky nebo satelitů nebo kabelu, šíření elektronických tiskovin, časopisů, periodik a knih prostřednictvím počítačové, datové, elektronické, telekomunikační nebo informační sítě, poskytování informací (informační kancelář), pronájem telekomunikačních zařízení, sítí a přístrojů včetně telefonů, služby zprostředkování zpráv, pronájem informačních a komunikačních míst, služby zabezpečující audiovizuální komunikace prostřednictvím informačních a telekomunikačních sítí, zřizování telekomunikačních zařízení, poskytování telekomunikačních služeb, služby zprostředkování přístupu k počítačové síti, přenos dat a informací, služby přístupu a připojení k datovým a informačním sítím a Internetu, pronájem telekomunikační techniky, pronájem doby přístupu k databázi, vyvolávání informací z počítačové databáze v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava a skladování, zejména distribuce a transfer elektřiny a plynu, rozvod elektřiny a tepla, pronájem dopravních prostředků, služby pro organizované využívání vozidel více osobami za úplatu (carsharing), zásobování vodou (jako služba pro třetí osoby)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výroba energie (elektřiny, plynu, tepla, teplé vody, páry), výroba chladu, demineralizované vody, zpracování těchto látek, zpracování substrátu, třídění, recyklace, zpracování a likvidace odpadu, spalování odpadu, kovářství, kotlářství, kovoobráběčství, čištění vzduchu, čištění a úprava vody, obstaravatelská a zprostředkovatelská činnost ve výše uvedených službách v této třídě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelství a vydavatelství, ediční činnost, publikační činnost, provozování galerie, nahrávání nosičů zvukových nebo obrazově zvukových, půjčování nahraných zvukových a zvukově obrazových záznamů, tvorba a šíření audiovizuálních děl, zprostředkování v oblasti kultury, výchovy, zábavy a sportu, výchovná, vzdělávací, soutěžní činnost, pořádání a organizační zajištění kurzů, školení, přednášek, konferencí, rekvalifikační činnost, zkoušení způsobilosti pracovníků pro vykonávání činností, obstaravatelská a zprostředkovatelská činnost ve výše uvedených službách v této třídě, vzdělávací představení, organizace společenských a kulturních akcí, organizace, provozování a provádění her a soutěží i veřejných, výstavní činnost v oblasti výchovy nebo vzdělávání, provozování tělovýchovných zařízení, pronájem a půjčování sportovních potřeb s výjimkou dopravních prostředků, půjčování knih, tiskovin, pronájem a půjčování audio přístrojů, video přístrojů, video rekordérů, videokamer, fotoaparátů, promítaček, rozhlasových a televizních přijímačů, filmů, kulturních a vzdělávacích potřeb a přístrojů, půjčování a pronájem obrazů, dekorací, pronájem stadiónů, tenisových dvorců, pronájem a půjčování sportovního nářadí s výjimkou dopravních prostředků, provozování a/nebo pronájem fitness centra, zpravodajství, nahrávání videa, provozování nadace v oblasti kulturních, vzdělávacích a sportovních aktivit, předávání know-how pro oblast elektronického obchodování a informačních technologií (odborné vzdělávání)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrh programového vybavení a databází, aktualizace programového vybavení, programování počítačů, technické studie v oblasti počítačů a programového vybavení, výzkumné, projekční a inženýrské práce v oblasti energetiky, telekomunikací, informačních technologií a výpočetních služeb, průmyslové analýzy a výzkum, pronájem programového vybavení a počítačů, základní a aplikovaný výzkum v oblasti informačních technologií a v oblasti energetiky, přístup k počítačům za účelem podnikání (pronájem), tvorba webových stránek, počítačové vyhledávací služby, výzkum, vývoj a tvorba systémů pro elektronické obchodování a příslušného software a hardware, hosting webových stránek, poradenství v oblasti energetiky a provozu elektrických a energetických zařízení, pronájem elektrických a elektronických strojů a přístrojů v rámci této třídy, pronájem měřicí techniky, pronájem technologií, technologických zařízení a výpočetní techniky, zkušební testování ochranných pomůcek pro práci s elektrickou energií, provádění testů a analýz v oblasti elektrické energie, hluku, konzultace v oblasti úspory energií, poradenství v oblasti informačních technologií, zprostředkovatelská činnost v oblasti výpočetní a informační techniky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování licencí k softwaru, konzultace a poskytování informací v oblasti bezpečnosti a ochrany majetku a osob, právní služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-07-25</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Pražská energetika, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Vršovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
